import { jsx } from "react/jsx-runtime";
import { WalletZengo as WalletZengo$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const WalletZengo = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "Zengo", "data-name": "WalletZengo", ...props, children: /* @__PURE__ */ jsx(WalletZengo$1, { variant }) });
  }
);
WalletZengo.displayName = "WalletZengo";
Object.assign(WalletZengo, { isGdsIcon: true });
export {
  WalletZengo
};
